﻿@model IEnumerable<ToitKoju.Models.Cart>

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.OrderNo)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.IngredientID)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.UnitsAmount)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Unit)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.OrderNo)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.IngredientID)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.UnitsAmount)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Unit)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.RecipeID }) |
            @Html.ActionLink("Details", "Details", new { id=item.RecipeID }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.RecipeID })
        </td>
    </tr>
}

</table>
